Subject: [GGIE] Agenda / Gap discussion slides from this morning's meeting

From: "Leslie Daigle" <[email-masked]>
Date: Thu, 19 Jul 2018 11:01:53 -0400

Hi,

Here are the “gap analysis” slides, for future discussion and 
elaboration…

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------